
header {
	position: fixed;
	left: 0;
	width: 100%;
	z-index: 80;
	background-color: var(--white-color);
	transition-duration: .3s;
	transition-delay: .3s;
}

.kd-header-item {
	display: flex;
	width: 100%;
	align-items: center;
	padding-top: 11px;
	padding-bottom: 11px;
	height: 72px;
	gap: 40px;
	max-width: 1280px;
	margin: 0 auto;
}

.kd-header-logo {
	width: 68px;
}

.kd-menu-links ul {
	display: flex;
	gap: 40px;
}

.kd-menu-links a {
	text-decoration: none;
	position: relative;
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
	font-style: normal;
	letter-spacing: 2.24px;
	text-transform: uppercase;
	color: var(--grey-color);
}

.kd-menu-links a:hover {
	opacity: .7;
}

.kd-menu-links a::after,
.kd-burger-menu-bottom a::after {
	content: '';
	background-color: var(--grey-color);
	height: 2px;
	width: 0;
	right: 0;
	bottom: -6px;
	position: absolute;
	transition: width .3s;
}

.kd-burger-menu-bottom a::after {
	height: 1px;
	bottom: -4px;
}

.kd-menu-links a:hover::after,
.kd-burger-menu-bottom a:hover::after,
.kd-menu-links a.active::after {
	width: 100%;
	right: auto;
	left: 0;
	opacity: .7;
}

@media(max-width: 1279px) {
	.kd-header-item {
		height: 56px;
		padding-top: 0;
		padding-bottom: 0;
		justify-content: space-between;
	}

	.kd-header-logo {
		width: 49px;
		position: relative;
		z-index: 100;
	}

	.kd-burger {
		position: relative;
		width: 16px;
		height: 18px;
		display: flex;
		justify-content: center;
		flex-direction: column;
		box-sizing: border-box;
		cursor: pointer;
		z-index: 100;
		margin-left: -16px;
	}

	.kd-burger-ins {
		height: 2px;
		background-color: var(--grey-color);
		width: 100%;
		transition: .3s;
		position: relative;
	}

	.kd-burger-ins::after,
	.kd-burger-ins::before {
		position: absolute;
		content: "";
		height: 2px;
		background-color: var(--grey-color);
		width: 100%;
		transition: .3s;
	}

	.kd-burger-ins::after {
		bottom: -5px;
	}

	.kd-burger-ins::before {
		top: -5px;
	}

	.kd-burger.active .kd-burger-ins {
		background-color: transparent;
	}

	.kd-burger.active .kd-burger-ins::before {
		transform: rotate(45deg);
		top: 0;
	}

	.kd-burger.active .kd-burger-ins::after {
		transform: rotate(-45deg);
		bottom: 0;
	}

	.kd-burger-menu {
		position: fixed;
		top: 0;
		right: -100%;
		display: flex;
		justify-content: space-between;
		flex-direction: column;
		height: 100vh;
		width: 100%;
		background-color: var(--white-color);
		z-index: 90;
		transition: .3s;
		box-sizing: border-box;
	}

	.kd-burger-menu.active {
		right: 0;
	}

	.kd-burger-menu-item {
		padding: 0 40px;
	}

	/* .kd-burger-title {
		font-weight: 700;
		color: var(--grey-color);
		font-size: 24px;
		line-height: 29px;
		margin-bottom: 26px;
		margin-top: 24px;
	} */

	.kd-menu-links {
		margin-top: 65px;
	}

	.kd-menu-links ul {
		gap: 20px;
		flex-direction: column;
	}

	.kd-burger-menu-bottom {
		border-top: 1px solid var(--white-grey-color);
		padding: 24px 40px;
	}

	.kd-burger-menu-bottom a {
		color: var(--grey-color);
		font-size: 12px;
		line-height: 14px;
		font-weight: 400;
		position: relative;
	}
}

@media(max-width: 767px) {
	.kd-burger-menu-bottom {
		padding: 24px 16px;
	}

	.kd-burger-menu-item {
		padding: 0 16px;
	}
}


footer {
	border-top: 1px solid var(--white-grey-color);
}

.kd-footer-item {
	padding: 40px;
	max-width: 1280px;
	margin: auto;
	box-sizing: border-box;
}

.kd-footer-top {
	display: flex;
	justify-content: space-between;

	margin-bottom: 40px;
	box-sizing: border-box;
}

.kd-footer-top-logo-item {
	display: flex;
	gap: 40px;
	align-items: center;
}

.kd-footer-top-logo {
	width: 88px;
}

.kd-footer-top-logo-item-text {
	font-size: 12px;
	font-style: italic;
	font-weight: 500;
	line-height: 14px;
	color: var(--grey-color);
}

.kd-footer-top-menu-item {
	display: flex;
	align-items: flex-start;
	gap: 40px;
}

.kd-footer-top-menu-item ul {
	display: flex;
	flex-direction: column;
	gap: 4px;
}

.kd-footer-top-menu-item ul li a {
	font-size: 16px;
	font-weight: 400;
	line-height: 22px;
	color: var(--grey-color);
	transition: .3s;
	position: relative;
}

.kd-footer-top-menu-item ul li a::after,
.kd-privacy_policy-ins a::after,
.kd-footer-top-mail::after,
.kd-footer-bottom-text a::after {
	content: '';
	background-color: var(--grey-color);
	height: 1px;
	width: 0;
	right: 0;
	bottom: -3px;
	position: absolute;
	transition: width .3s;
}

.kd-footer-top-menu-item ul li a.active::after,
.kd-footer-top-menu-item ul li a:hover::after,
.kd-footer-top-mail:hover::after,
.kd-privacy_policy-ins a.active::after,
.kd-privacy_policy-ins a:hover::after {
	width: 100%;
	right: auto;
	left: 0;
	opacity: .7;
}
.kd-footer-top-menu-item ul li a:hover,
.kd-privacy_policy-ins a:hover {
	opacity: .7;
}

.kd-footer-top-mail {
	position: relative;
	font-size: 16px;
	font-weight: 400;
	line-height: 22px;
	color: var(--grey-color);
	width: max-content;
}

.kd-footer-bottom-text,
.kd-copiright {
	color: var(--medium-grey-color);
	font-size: 12px;
	font-weight: 400;
	line-height: 14px;
}

.kd-footer-bottom-text {
	margin-bottom: 12px;
}

.kd-footer-bottom-text a {
	text-decoration: underline;
	color: inherit;
	position: relative;
}

.kd-privacy_policy-item {
	display: flex;
	justify-content: space-between;
}

.kd-privacy_policy-ins {
	display: flex;
	gap: 12px;
	position: relative;
	width: max-content;
}

.kd-privacy_policy-ins a {
	color: var(--grey-color);
	font-size: 12px;
	font-weight: 400;
	line-height: 14px;
	position: relative;
}

@media(max-width: 1279px) {
	.kd-footer-top {
		margin-bottom: 24px;
	}

	.kd-footer-top-menu-item {
		gap: 20px;
	}
}

@media(max-width: 767px) {
	.kd-footer-item {
		padding: 20px 16px;
	}

	.kd-footer-top {
		flex-direction: column;
		gap: 20px;
	}

	.kd-footer-top-logo-item {
		justify-content: center;
	}

	.kd-footer-top-menu-item {
		flex-direction: column;
		gap: 4px;
	} 

	.kd-privacy_policy-item {
		flex-direction: column;
		gap: 12px;
	}

	.kd-privacy_policy-ins {
		flex-direction: column;
		gap: 4px;
	}

}

